Subject: Re: [PATCH 0/7] Rewrite `git_config()` using config-set API

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Jul 2014 13:03:56 -0700

Matthieu Moy <[email-masked]> writes:

> As a side effect, I guess Junio will apply this on top of master so the
> string interning API will be available immediately at the tip of the
> branch.

Thanks for a heads-up.  The two-patch series does not use the
interning, but does use string_list_init(), which is recent, and
I will have to apply on a newer base than I have been applying its
earlier iterations.